/* Fonts */
@font-face {
    font-family: Emulogic;
    src: url(../fonts/emulogic-webfont.ttf);
	src: url(../fonts/emulogic-webfont.eot); /* IE9 Compatibility Modes */
	src: url(../fonts/emulogic-webfont.eot?) format('eot'),  /* IE6-IE8 */
	url('../fonts/emulogic-webfont.woff') format('woff'), /* Modern Browsers */
	url('../fonts/emulogic-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
	url('../fonts/emulogic-webfont.svg#webfontryiYEy7U') format('svg'); /* Legacy iOS */
}
@font-face {
    font-family: PTSansBold;
    src: url(../fonts/PTS75F-webfont.ttf);
	src: url(../fonts/PTS75F-webfont.eot); /* IE9 Compatibility Modes */
	src: url(../fonts/PTS75F-webfont.eot?) format('eot'),  /* IE6-IE8 */
	url('../fonts/PTS75F-webfont.woff') format('woff'), /* Modern Browsers */
	url('../fonts/PTS75F-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
	url('../fonts/PTS75F-webfont.svg#webfontaW07W6NV') format('svg'); /* Legacy iOS */
}
@font-face {
    font-family: PTSans;
    src: url('../fonts/PTS55F-webfont.eot');
    src: url('../fonts/PTS55F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTS55F-webfont.woff') format('woff'),
         url('../fonts/PTS55F-webfont.ttf') format('truetype'),
         url('../fonts/PTS55F-webfont.svg#PTSans') format('svg');
    font-weight: normal;
    font-style: normal;
}